/* ---------------------------------------
   Atrium Biodiversity Information System
   Main Styles
--------------------------------------- */

body {
	background-color: #fff;
	color: #333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	margin: 0;
	padding: 0;
}

/* page
------------------- */

#page {
	width: 100%;
	max-width: 990px;
	max-width: auto !important;
	width: 990px;
	margin: 0 auto;
	padding: 0;
	font-size: .75em;
	position: relative;
}

#page.popup {
	max-width: auto;
	width: 100%;
	overflow: hidden;
}

/* header
------------------- */

#header {
	height: 64px;
	margin: 0 auto;
	background: #06381E url(images/bnr_v2.jpg) no-repeat;
	color: #fff;
	position: relative;
	border-top: 1px solid #000;
}

#header #branding {
	margin: 0;
	padding: 0;
	border: 0;
	text-indent: -9999px;
	overflow: hidden;
	width: 0;
	height: 0;
}

#header #nav-quick {
	position: absolute;
	top: 9px;
	right: 10px;
	width: 400px;
	text-align: right;
}

#header #nav-quick input, 
#header #nav-quick select {
	font-size: .9em;
}

#header #nav-quick form {
	margin: 0;
	padding: 0 0 7px 0;
}

#header #nav-quick #search-quick, 
#header #quickfam #family_quickselect {
	background-color: #fff;
	color: #000;
	border: 1px solid #fff;
	border-width: thin;
	width: 160px;
	margin: 0 3px;
}

#header #nav-quick #family_quickselect {
	width: 162px;
}

#header #nav-quick .frm-button {
	vertical-align: top;
	margin-top: 2px;
}

/* content
------------------- */

#content {
	float: left;
	background-color: #fff;
	color: inherit;
	margin: 0 0 1.5em 0;
}

#content-pad {
	padding: 15px;
}

/* main
------------------- */

#main {
	width: 960px;
}

body.sidebar #main {
	float: left;
	width: 722px;
	margin-right: 15px;
}

#main .col-01 {
	float: left;
	width: 49%;
}

#main .col-02 {
	float: left;
	width: 49%;
}

#main blockquote {
	margin: 0 0 1em 8px;
}

#main .tab-summary {
	overflow: hidden;
}

#main .tab-summary dt {
	border-top: 1px solid #EDEBD5;
	font-size: 1.2em;
	margin: 0 0 .25em 0;
	padding: .5em 0 0 0;
	font-weight: bold;
}

#main .tab-summary dd {
	padding: 0;
}

#main .view-level {
	float: left;
	margin: 0 0 1em 0;
	padding: 0;
}

#main .view-level li {
	float: left;
	margin: 0;
	padding: 2px 15px 4px 23px;
}

#main .view-level li.brief {
	background: url(images/view_level_one.gif) no-repeat;
}

#main .view-level li.detailed {
	background: url(images/view_level_two.gif) no-repeat;
}

#main .view-level li.empty {
	background: url(images/view_level_empty.gif) no-repeat;
}

#main .checklist_summary {
	margin: 0 0 1.5em 0;
}

#main ul.nav-list {
	list-style: none;
	margin: 0 0 1em 0;
	padding: 0;
}

#main ul.nav-list li {
	background: url(images/icon_triangle_off.gif) no-repeat 0 4px;
	padding-left: 9px;
}

#main .nav-list.horiz a {
	background: url(images/icon_triangle_off.gif) no-repeat 0 4px;
	padding-left: 9px;
	margin-left: 9px;
}

#main ul.nav-list li.add {
	background: url(images/icon_add.gif) no-repeat 0 0;
	padding-left: 19px;
	display: none;
}

#main ul.nav-list li.add-nonadmin {
	background: url(images/icon_add.gif) no-repeat 0 0;
	padding-left: 19px;
}

#main ul.nav-list li.edit {
	background: url(images/icon_edit.gif) no-repeat 0 0;
	padding-left: 19px;
	display: none;
}

#main ul.nav-list li.edit-nonadmin {
	background: url(images/icon_edit.gif) no-repeat 0 0;
	padding-left: 19px;
}

#main ul.nav-list li.delete {
	background: url(images/icon_delete.gif) no-repeat 0 0;
	padding-left: 19px;
	display: none;
}

#main ul.nav-list li.delete-nonadmin {
	background: url(images/icon_delete.gif) no-repeat 0 0;
	padding-left: 19px;
}

#main ul.nav-list li.history {
	background: url(images/icon_history.gif) no-repeat 0 0;
	padding-left: 19px;
}

#main ul.nav-list li.save {
	background: url(images/icon_save.gif) no-repeat 0 0;
	padding-left: 19px;
}

#main ul.nav-list li.import {
	background: url(images/icon_import.gif) no-repeat 0 0;
	padding-left: 19px;
}

#main ul.nav-list li.export {
	background: url(images/icon_export.gif) no-repeat 0 0;
	padding-left: 19px;
}

#main ul.nav-list li.print {
	background: url(images/icon_print.gif) no-repeat 0 0;
	padding-left: 19px;
}

#main ul.nav-list li.zoom {
	background: url(images/icon_zoom.gif) no-repeat 0 0;
	padding-left: 19px;
}

#main ul.nav-list li.back {
	background: url(images/icon_back.gif) no-repeat 0 0;
	padding-left: 19px;
}

#main ul.nav-list li.view {
	background: url(images/icon_view.gif) no-repeat 0 0;
	padding-left: 19px;
}

#main ul.nav-list li.refresh {
	background: url(images/icon_refresh.gif) no-repeat 0 0;
	padding-left: 19px;
}

#main ul.nav-list li.pdf {
	background: url(images/icon_pdf.gif) no-repeat 0 0;
	padding-left: 19px;
}


#main dl,
#main dt,
#main dd {
	margin-bottom: .5em;
}

#main dfn {
	border-bottom: 1px dotted #666;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	cursor: help;
}

/* panel */

#main .panel {
	margin: 0 0 1em 0;
	border: 1px solid #CDC5AD;
	width: 50%;
}

#main .panel p {
	margin: 0 0 5px 0;
}

#main .panel .panel-header {
	margin: 0;
	padding: 5px;
	background-color: #F5F4EF;
	border-bottom: 1px solid #CDC5AD;
}

#main .panel .panel-header h3 {
	margin: 0;
	padding: 0;
}

#main .panel .panel-body {
	margin: 5px;
}

/* sidebar
------------------- */

#sidebar {
	float: right;
	width: 200px;
	padding: 15px 10px;
	background: #fff url(images/bg_sidebar.gif) repeat-x top left;
	font-size: .95em;
	line-height: 1.4em;
}

#sidebar h3 {
	font-size: 1.2em;
	margin: 0 0 .5em 0;
	padding: 0;
}

/* footer
------------------- */

#footer {
	clear: both;
	padding: 15px 15px 30px;
	background: #fff url(images/bg_footer.gif) repeat-x;
	font-size: .9em;
}

#footer p {
	margin: 0;
}

#footer a {
	color: #333;
	text-decoration: none;
}

#footer a:hover {
	color: #000;
	text-decoration: underline;
}

#footer #copyright {
	float: left;
	width: 60%;
}

#footer #terms-privacy {
	float: right;
	width: 40%;
	text-align: right;
}

/* forms
---------------------- */

#main form {
	display: inline;
}

#main fieldset {
	margin: 1em 0 1.5em 0;
	padding: 5px 15px 0 15px;
	border: 1px solid #e7e7e7;
	width: 300px;
	display: block;
}

#main fieldset legend {
	border: 1px solid #e7e7e7;
	margin-bottom: .75em;
	padding: 2px 10px 3px 10px;
	background-color: #fff;
	font-weight: bold;
	font-size: 1.1em;
}

#main fieldset.filters {
	margin: 0 0 1em 0;
	padding: 5px 15px 0 15px;
	border: 0;
	border-top: 1px solid #CDC5AD;
	width: auto;
}

#main fieldset.filters.hide {
	border: 1px solid #CDC5AD;
}

#main fieldset.filters legend {
	border: 0;
	margin-bottom: 0;
	padding: 0;
}

#main fieldset.filters legend a {
	background: url(images/icon_filters_off.gif) no-repeat 6px 1px;
	text-decoration: none;
	padding: 0 5px 0 23px;
}

#main fieldset.filters.hide legend a {
	background: url(images/icon_filters_on.gif) no-repeat 6px 1px;
	text-decoration: none;
	padding: 0 5px 0 23px;
}

#main form em {
	background-color: transparent;
	color: #f00;
}

#main select {
	margin-top: .25em;
}

.rdochk {vertical-align: middle;}

.frmTextMedium:hover, 
.frmTextMedium:focus, 
.frmTextWide:hover, 
.frmTextWide:focus, 
.frmTextNarrow:hover, 
.frmTextNarrow:focus, 
.frmTextNum:hover, 
.frmTextNum:focus, 
.frmTextSearch:hover, 
.frmTextSearch:focus, 
.frmTextarea:hover, 
.frmTextarea:focus, 
.frmTextareaWide:hover, 
.frmTextareaWide:focus, 
.frmTextareaShort:hover, 
.frmTextareaShort:focus, 
.frmTextareaNarrow:hover, 
.frmTextareaNarrow:focus, 
.frmTextareaCode:hover, 
.frmTextareaCode:focus {
	background-color: #F5F5F5;
	color: #333;
	border: 1px solid #19653F;
}

.frmTextMedium {
	background-color: #fff; 
	border: 1px solid #999;
	width: 200px; 
	color: #3B3529;
	margin-top: .25em;
}

.frmTextWide {
	background-color: #fff; 
	border: 1px solid #999;
	width: 475px; 
	color: #3B3529;
	margin-top: .25em;
}

.frmTextNarrow {
	background-color: #fff; 
	border: 1px solid #999;
	width: 120px; 
	color: #3B3529;
	margin-top: .25em;
}

.frmTextNum {
	background-color: #fff; 
	border: 1px solid #999;
	width: 3em; 
	color: #3B3529;
	margin-top: .25em;
}

.frmTextSearch {
	background-color: #fff; 
	border: 1px solid #999;
	width: 5em; 
	color: #3B3529;
	margin-top: .25em;
}

.frmTextarea {
	background-color: #fff; 
	border: 1px solid #999;
	width: 475px; 
	height: 15em; 
	color: #3B3529;
	overflow: auto;
	margin-top: .25em;
}

.frmTextareaShort {
	background-color: #fff; 
	border: 1px solid #999;
	width: 475px; 
	height: 4em; 
	color: #3B3529;
	overflow: auto;
	margin-top: .25em;
}

.frmTextareaNarrow {
	background-color: #fff; 
	border: 1px solid #999;
  vertical-align: middle;
	width: 300px; 
	height: 8em; 
	color: #3B3529;
	overflow: auto;
	margin-top: .25em;
}

.frmTextareaWide {
	background-color: #fff; 
	border: 1px solid #999;
	width: 740px; 
	height: 20em; 
	color: #3B3529;
	overflow: auto;
	margin-top: .25em;
}

.frmTextareaCode {
	font-family: "Courier New", Courier, monospace;
	background-color: #fff; 
	border: 1px solid #999;
	width: 960px; 
	height: 30em; 
	color: #3B3529;
	overflow: auto;
	margin-top: .25em;
}

.frmButton {
	background: #3A8660 url(images/bg_button.gif) repeat-x;
  vertical-align: middle;
	color: #fff;
	border: 0;
	font-weight: bold;
	font-size: .8em;
  letter-spacing: .1em;
	text-transform: uppercase;
  padding: 5px;
  line-height: 14px;
	cursor: pointer;
}

/*
#main form select {
	width: 200px;
}
*/

/* tables
---------------------------- */

table {
	margin: 0 0 1em 0;
}

form table td {
	padding-right: 5px;
	padding-bottom: 5px;
	font-size: 1em;
}

table td.label {
	text-align: right;
	font-size: 1em !important;
	font-weight: bold;
	white-space: nowrap;
}

/* messages
---------------------------- */

div.message {
	margin: 0 0 .25em 0;
	padding: 5px 10px;
	border: 1px solid #ddd;
	clear: both;
	background-color: #F5F5F5;
	color: #333;
	/* font-weight: bold; */
}

div.message p {
	margin: 0 !important;
}

.tab_content .message {
	margin-top: 1em;
}

div.message .error, 
.debug {
	color: #f00;
}

.authenticated {
	margin: 1em 15px 0 15px;
	font-style: italic;
}

/* collapsible fieldsets
---------------------------- */

#main fieldset.collapsible {
	margin: 0 0 1em 0;
	padding: 5px 15px 0 15px;
	border: none;
	border-top: 1px solid #CDC5AD;
	display: block;
}

#main fieldset.collapsible legend {
	background: url(images/icon_triangle_off.gif) no-repeat 5px 5px;
	padding-left: 12px;
	font-weight: bold;
	font-size: 1.1em;
	cursor: pointer;
}

#main fieldset.collapsed .filter-group {
	display: none;
}

#main fieldset.expanded {
	border: 1px solid #CDC5AD;
}

#main fieldset.expanded legend {
	background: url(images/icon_triangle_on.gif) no-repeat 2px 7px;
}

/* filters
---------------------- */

.filters {
	margin: 0 0 1em 0;
}

.filter-group {
	margin: 0;
	padding: 0;
}

.filter {
	float: left;
	margin-right: 15px;
	padding-bottom: 1em;
}

.calendar {
	vertical-align: middle;
	padding-bottom: 2px;
}

/* pagination
---------------------- */

.pagination {
	/* text-align: center; */
	margin: .5em 0 1.5em 0;
}

.pagination ul {
	margin: 0;
	padding: 0 !important;
	/* text-align: center; */
	list-style: none;
}

.pagination li {
	display: inline;
	padding: 0 !important;
	background-image: none !important;
}

.pagination a.first {
	background: url(images/icon_first.gif) no-repeat left 50%;
	padding-left: 20px;
}

.pagination span.first {
	background: url(images/icon_first_inactive.gif) no-repeat left 50%;
	padding-left: 20px;
	color: #A0A0A0;
}

.pagination a.last {
	background: url(images/icon_last.gif) no-repeat right 50%;
	padding-right: 20px;
}

.pagination span.last {
	background: url(images/icon_last_inactive.gif) no-repeat right 50%;
	padding-right: 20px;
	color: #A0A0A0;
}

.pagination a.next {
	background: url(images/icon_next.gif) no-repeat right 50%;
	padding-right: 16px;
}

.pagination span.next {
	background: url(images/icon_next_inactive.gif) no-repeat right 50%;
	padding-right: 16px;
	padding-left: 5px;
	color: #A0A0A0;
}

.pagination a.previous {
	background: url(images/icon_previous.gif) no-repeat left 50%;
	padding-left: 16px;
}

.pagination span.previous {
	background: url(images/icon_previous_inactive.gif) no-repeat left 50%;
	padding-left: 16px;
	padding-right: 5px;
	color: #A0A0A0;
}

.pagination a {
	padding: 2px 5px 3px 5px;
	border: 1px solid #CDC5AD;
	text-decoration: none;
}

.pagination a:hover {
	border: 1px solid #000;
	color: #000;
	background-color: #F7F7C5;
}

.pagination span.current {
	background-color: #19653F;
	color: #fff !important;
	padding: 2px 5px 3px 5px;
	border: 1px solid #19653F;
}

/* Sweet Titles by Dustin Diaz - http://www.dustindiaz.com */
body div#toolTip {
	position: absolute;
	z-index: 1000;
	background: #E8FFEA;
	width: 250px;
	border: 1px solid #19653F;
	text-align: left;
	padding: 8px;
	min-height: 1em;
}

body div#toolTip p {
	font-size: .8em;
	margin: 0;
	padding: 0;
	color: #000;
}

/* Google Maps
---------------------- */

div#divMap {
	overflow: hidden;
}

div#mapViewPort{
	overflow: hidden;
}


/* common
---------------------- */

h1, h2, h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	background-color: transparent;
	color: #333;
}

h1 {
	font-size: 1.6em;
	margin: 0 0 .5em 0;
	padding: .2em 0;
	border-top: 1px solid #EDEBD5;
	border-bottom: 1px solid #EDEBD5;
}

h2 {
	font-size: 1.3em;
	margin: .5em 0;
	padding: 0;
}

h2.taxa {
	font-size: 1.3em;
}

h3 {
	font-size: 1.1em;
	margin: .5em 0 .25em 0;
	padding: 0;
}

h3.taxa {
	font-size: 1.1em;
	margin: 0 0 .5em 0;
}

h4 {
	font-size: 1em;
	margin: 0;
	padding: 0;
}

h2.tight, 
h3.tight, 
h4.tight {
	margin: 0;
	padding: 0;
}

#content p, ul, form {
	margin: 0 0 1em 0;
}

#content ul {
	list-style: none;
	padding-left: 5px;
}

#content ul li {
	margin: 0;
	padding: 0 0 .5em 8px;
	background: url(images/bullet_square.gif) no-repeat 0 7px;
}

#content table ul {
	margin: 0;
}

#content table ul li {
	padding: 0 5px 0 8px;
}

#content ol {
	margin: 1em 0 1em 1em;
	padding-left: 11px;
}

#content table ol {
	margin: 0 0 0 1em;
}

#content table ol li {
	margin: 0 0 .25em 5px;
}

#content ol li {
	margin: 0 0 1em 5px;
}

#content dt {
	font-weight: bold;
	margin: 0;
	padding: 0;
}

#content dd {
	margin-left: 8px;
}

p.hr {
	margin-top: 1em;
	border-top: 1px solid #EDEBD5;
}

a:link {
	color: #19653F;
}

a:visited {
	color: #666;
}

a:hover {
	color: #000;
}

a:active {
	color: #19653F;
}

img {
	border: none;
}

.nobr {
	white-space: nowrap;
}

.reg {
	position: relative;
	top: -.5em;
	font-size: .6em;
}

.info {
	color: #666;
}

.small, 
.caption {
	font-size: .85em;
}

acronym, abbr {
	border-bottom: 1px dashed #666;
	/* border-bottom: none; */
	cursor: help;
}

.image_preview acronym {
	border-bottom: none;
}

.debug {
	display: none;
}

.floatright {
	float: right;
}

.floatleft {
	float: left;
}

.padright {
	padding-right: 20px;
}

.imgleft {
	float: left;
	margin: 0 29px 0 -13px;
}

.imgright {
	float: right;
	margin: 0 -13px 0 29px;
}

.framed, 
.image_area {
	padding: 3px;
	border: 1px solid #EDEBD5;
}

.clearleft {
	clear: left;
}

.clearright {
	clear: right;
}

.clear {
	clear: both;
}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

hr, .print-only {
	display: none;
}

.wai {
	position: absolute;
	height: 0;
	left: -999em;
}

div.admin {
	display: none;	
}


div.goog-te-gadget div {
  display: inline;
  padding-right: 5px;
}

div#google_translate_element  {
  position: absolute;
  left: 300px;
}

/* archive styles
------------------------------ */

.style1 {
	background-color: #f2efe9;
	padding: 2px;
	font-size: .8em;
}

.inlineblock {display: inline-block;}

pre {
	font-size: 1.2em;
}
